Sue and I wrote this paper RPA versus workflow it's not either or it's both and as we're thinking through titles you know one thing that came to our mind was if we were an RPA vendor we
   would have given this a completely different title because RPA does everything if you're an RPA vendor and we thought you know but we have both of these Technologies so we don't have to be biased towards one or the other so we can really think about what works in what instances and so that really led us
   to think about you know where those lines are and they're often a little gray and we completely admit that there's this there's this sort of point where you might be trying things out with RPA and then transition them into workflow, but you know it's not a situation where you know a hammer and nail if all you've got is a hammer
   everything looks like a nail so if all you have is RPA everything looks like an RPA solution and there really are sort of dividing lines in terms of when you would use can we really try to spell that out and Stu is a great expert he has done this for years and years and years and our collaboration on this paper I
   think really resulted in in something meaningful there's going to be definite times when RPA is the best thing because you need something that quickly or you need to be able to sign into systems and essentially emulate a human signing into systems and I actually think one of the most brilliant aspects of RPA is the
   name Whoever thought to use the word robotic it was just an act of Brilliance because when people think of robots, they typically think of a manufacturing plant with arms moving and different things moving around, and you know as we know this is just software but this software can do one thing that that a human can
   do which is to sign into systems and sort of emulate a human because you can do all the other things typically through workflow through integration through various methods if there's an API but if you're just screen based, and you just have to sign into systems   and various you know whether it's a government system or an enterprise
   system that doesn't have a good API then you need to act the software needs to act like a human, so it was an act of Brilliance to think of the word robotic to give this a really   to give this a lot of pizzazz and it really caught on and as we all know it just became a force in the marketplace but there's places to do both
   and there's when you talk about end-to-end processes and State Management and monitoring an entire end-to-end process well then, it's really hard to imagine RPA doing that so you know there's but within that RPA can do various tasks so not to steal students Thunder let me just introduce him and have him go on from here
   as I mentioned   Stu started his career in New York and used to do demos at most of the large Banks and you know we go in and the funny story is it would be a two-hour meeting and you know the salesperson to that bank would sort of introduce   you know take that first five minutes and
   introduce to and Stu would do the next what is it hour and 55 minutes so we're not going to do an hour and 55 minutes I promise but let me introduce Stu Leybowitz who has very deep knowledge in this field to do euron well thanks Brian thanks for that introduction this is a topic that is just so near and
   dear to my heart RPA versus workflow I've worked with you know so many customers   business partners my IBM colleagues and I'm glad to see quite a few of them on this call today   so let's just get right into it first let's talk about some of the realities   some of the realities of automating work as it applies to RPA and
   and workflow you can see right away I'm a little bit edgy and I have a point of view here so contrary to a lot of the hype okay all the hype RPA doesn't replace workflow so RPM workflow there are two important Tools in our tool bag and in the business automation space obviously we have lots of tools so
   decisions doesn't replace workflow documents doesn't replace workflow you will hear though a lot of the rhetoric a lot of the RPA vendors they'll throw out these huge processes like order to cash or mortgage applications I mean two of the longest running processes I can think of, and they use those as an
   example for   for RPA I just don't think again that RPA is going to replace workflow for those types of patterns so what's workflow good for obviously we're building end-to-end process applications ones that do orchestrations ones that are coordinating interactions across multiple departments within a company
   and we see lots of human-to-human human system and lots of time system to system interactions in those applications that we build RPA on the other hand is used to automate specific individual tasks and so much so you know Brian talked about the genius of the word robotic what's up with process though I mean
   why don't they call RPA RTA why isn't it robotic task automation I mean were they you know just trying to be bigger than they were you know not sure but again you know in my heart I feel that RTA would be a more appropriate name for this and then the other thing we'll get into workflow and RPA they should be
   work   they should work together you know like a lot of the tools that we have so there's so many opportunities to use RPA for example to automate specific tasks within a workflow so next let's talk a little bit about the challenges of automating work again in the context of this you know of this   RPA versus workflow discussion
   there's a lot of challenges when we get into the automation projects and I'm sure many of you have seen that   we picked three here elevated business expectations increasing the need for Automation and the fact that there's a wide Continuum of work patterns that that need to be automated so in terms of the business expectations
   I mean the one that comes out on every project and maybe this isn't even that specific to automation but it really comes through when we're automating things is the fact that business and it need to collaborate so we can't have the business folks coming up with the requirements and throwing it
   over the wall to it and then having it you know   throw the solution back it just won't hit the mark this really kind of is you know screams workflow a lot of the workflow methodologies and the capabilities and the products are really designed with collaboration in mind I mean think about Concepts like playbacks and
   and doing playbacks often and so you know this is really kind of a workflow theme, but I think it also kind of bodes a little bit in the RPA spaces especially in in the concept of Shadow I.T if you look in the old days Shadow I.T meant that that the business wasn't getting what they needed from it
   so they came up with their own solution they did spreadsheets they used that that tool called Microsoft Access that that I used to love but with RPA though you know it can be involved with the acquisition what's standing it up with kind of blessing the technology so you know while I think there's less collaboration
     with RPA you know certainly   it does play a role but we'll give that one to workflow automating more with less budget obviously you know that that probably speaks more to RPA you know it is true it's easier to stand up its quicker you can you know you can get worked on you know whether
   they are our rois are going to be you know in your favor   that's probably up for discussion and then dealing with change ease of deploying updates again the methodologies the tooling and workflow are really you know designed to do this I think you know you might get into some trouble with RPA if you do try to pick.
   up too many tasks and Stitch them together on some of these long-running processes there's going to be too many   interdependencies and again you know workflow being really designed for dealing with the change management and you know not so much getting that first version up but dealing with the fact
   that the process has changed over time next with this increasing need for automation the only viable way to scale the business, so you know when we go into so many of the companies and they want to you know change their business model they want to come up with new business models we've worked with startups
   you know that wanted to do things like you know   onboarding   Outsourcing onboarding right Outsourcing   HR processes out Outsourcing   partner onboarding those things are long running processes and they're really going to have an impact on the business and they're going to help you scale
   so yeah sure there's probably you know rooms full of people that are doing copy and paste and you can get you know some scale and you might argue if that's the biggest problem you'll do that but you know typically we're looking at workflow for having those major impacts on scale now needing
   to automate things not originally intended for automation RPA obviously really good at doing that automation when there's no API available for example, we'll give that one to RPA we'll give Need for Speed to RPA as well again in terms of being able to quickly get things set up and quickly see those
   results as you probably know there's a little bit more in workflow in in terms of getting started and then finally on the Continuum of work patterns we see you know RPA is great when there's lower complexity tasks that they need to be automated quickly   we'll give that one to RPA but in terms of you
   know handling human to human and human to system interactions doing orchestration dealing with process State you know as you transition from one activity to another you know as that goes across tasks and activities and systems that's really where we kind of you know work to   to workflow so having said that
   start thinking of your questions let's get the conversation started but we do have   Stu's five strategies for moving forward   so first obviously it's not either it's both so first and foremost appreciate that understand it educate your teams on the differences   so that you can kind of move forward
   and as you move forward, I think you know analysis is definitely step two so measure those process metrics whether its Error rates Past Times end-to-end process times look for rework find out where the rework is trying to understand why is there rework   try to understand why you're missing your slas and which
   ones are you're missing that's all going to be obviously key information to find out where the process is broken obviously IBM has some great tools there for doing analysis tools like blue Works live tools like process mining which are great you know in terms of helping us to understand the current
   situation and understand how to focus our efforts you know what to fix what to fix first what the impact might be and so forth strategy three   I've worked with a lot of customers that were kind of afraid of automation or afraid of getting started didn't know how to get started RPA is a great way to get started with automation.
   you can find some low-hanging fruit tasks that are in The Sweet Spot of RPA ones that you know are complex but not too complex that are very repetitive that are often time-consuming error-prone and obviously   you know have some impact on the business value that you know either it's because of errors or other reasons why there's
   significant delays you know as Brian said you know copy and pasting moving data between systems again you know I've got a room full of people that you know each row of a spreadsheet represents a customer I can get some quick wins by automating that you know and zipping the spreadsheet   automatically say
   into the customer system but when you have you know larger goals again you know you're trying to refactor business models come up with new business models there's nothing like workflow for dealing with end-to-end process   end-to-end processes especially ones that have you know human interaction systems interactions and
   again those longer running processes you know order to cash again you know mortgage claims just ones that you know span multiple people you're getting you know into different departments   you know those compliance processes are going to you know get into legal and regulations and again   you you'll want
   to think more holistically with tools like workflow and then number five for those of you that have the automation projects there's you know easy ways then to find those workflows that contain manual activities and those would obviously be great targets for RPA so that you can continue to automate the big picture by
   looking at specific tasks with RPA so that's our introduction   I hope I've set the stage now you know for some great discussion well you have thank you very much Stu and thank you also for keeping it   keeping it tight because that   that's kind of your goal here is to is to tie it up into a way we can all   work with
   I can see some questions starting to come in in the chat you can put them into the chat   I also welcome you to come off mute just press the red microphone button and when it's green you will be heard we would love to hear   your thoughts your questions perhaps you have a differing opinion and you'd
   like to make a point this is a forum   in which you could do that I'm going to start you off with a question Stu just to get us going here   in in my job here at IBM I get to see a lot of interesting things and   in 2021 and 22 we had a build a bot contest in which we were letting people use IBM RPA and we
   were challenging them to build solutions that would make the world a better place and I saw many different applications come in that utilized a word that I didn't hear you say at all, but the word is orchestration they were using RPA to actually you know kick off a process bring in some documents send the
   documents off to capture bring the data back send it off to decisions make a decision I mean I think we challenge them to use RPA in new and interesting ways and they prove that it could be done to do this kind of complicated orchestration so what's wrong with that is that not a robust solution is it is it too many
   Band-Aids and tape   seems like it could be done and that's what mercies the water you know makes the water a little   murky on this particular topic yeah that's a great question I think you know in in that sense the word orchestration is probably correct when you're orchestrating   things within a
   task so there's something I need to get done and I need to make a decision I need to look at documents I need to access an external system usually where that where that orchestration is limited to though is sort of the bounds of the task it's sort of one and done if you will you know I'm going to I'm going to get this
   thing done and then I'm going to go do it again and start that orchestration you know as opposed to trying to depend on you know the next decision maker the next review the fact that now the legal department has to bless it and they might have to you know orchestrate some steps and there's some you know there's
   some state that needs to flow you know between that and the next guy   typically the bot's not going to wait you know for the lawyer to go do that no one wants to wait for a lawyer, and you know so I think I think in that sense the orchestration again is probably at the task level rather than at the process level
   very well handled and again I do set that up by saying we were challenging people to see what they could do with it so kind of nice so let me just throw in there would you want a bot managing an insurance claim over a four-month process of getting all the various medical documents potentially legal.
   although Stu just made a comment about legal that I won't repeat all those various   things that have to happen and manage State through that whole process if you were the patient if you were the insurance customer would you want something like would you want to bot handling that or do you think you need something sort of
   more robust with a greater ability to sort of manage State across that that was a rhetorical question, but I think   we'll go with that but a good answer now we have RPA experts on this call we have workflow experts on this call what anybody thinks here of Stu has gone out on a limb made a statement
   people agree disagree do I have to beat you with a stick laughs I don't see a lot of shy people here I did yeah this is   Ali Hashmi and thanks for putting this together I'm a data scientist actually in IBMs so I'm familiar with this at a conceptual level but for myself I'm trying to understand.
   it more on an operational side I think you guys have done a good job of trying to set up the sort of framework how do you even address these some of these issues is it the kind of thing where I'm looking at this in general and saying okay this is a process but it's also a it's a service we offer our clients I
   tend to think about automation orchestration those kinds of things like in code like literally I would code up some python or something like that and start to move things around that way but if I'm following this correctly, we're we've taken this you know beyond that level this these are much more mature Frameworks and services that can
   tackle these problems at a much larger scale is that a correct   you know characterization I think so   Brian and Stu jump in here but I think we're talking about intelligent workflow which has evolved over more than 30 years into something you know with AI powered to   perhaps determine the next best action there is
   definitely a robust framework that's a good word for it Sue do you want to give a comparison of sort of workflow and RPA in terms of just with a little bit of the history of the way that you know when you talk about something like mortgage processing or that type of thing that its code was just not enough to bring the
   business together with it yeah sure so right that the workflow or you know in the old days what we called it business Process Management was a great way to build process-centric applications if you will especially when there wasn't a point application to solve that problem, so you know if you had a you know a
   mortgage application process and it was you know sort of special for your business there there's never any or there wasn't you know usually any packaged application that would solve that problem and so workflow is really good at you know building these custom process applications that really meet the needs where you're
   collecting information from say an initial customer and it's getting routed to someone for review and there might be you know intricate rules about how to route it to the next person and there's also great tools for dipping into back-end systems and bringing that you know to bear so that when someone had to make an approval
   decision they had a purposeful screen so that they could see all the data and understand it and so in the background then you have an orchestration engine that's moving the work   through the system delivering tasks to people managing you know their inbox which in this case is a list of tasks even presenting that
   to the users allowing them to sort their work and just dealing with that end-to-end process and at the same time monitoring the process so that you could collect information about it and get better over time so you could understand you know why are my mortgages in New York going so well and why
   why am I having all this rework and problems and complaints in California for example, so you had all the data to do the analysis and so you really you're also equipped with tools to do the design so it really is kind of this circle of life between designing the process executing the process
   and making the process better and so there was a whole you know set of tools and methodologies and capabilities around   building workflows if you will and then the same thing kind of happened with RPA with robotic process automation where you had entire Suites that you know helped you to   you know
   capture   the flow within just like a task so that you could grab screens and you know position the mouse and do a click position the mouse and enter data on a field so you could really kind of simulate what a user was doing so both the workflow and the RPA tooling   has really you know evolved   the
   the RPA really started from you know basic screen saving if you will and has evolved you know at a number of vendors including   you know IBM have complete Suites for building and testing and deploying these things and so you know that that's kind of what happened and they somehow  
   at some point they kind of dovetailed a little bit and there was a little bit of confusion in the marketplace about   what to use when and that's why we're here well not just confusion but intentional obfuscation by vendors who only sold RPA to basically say that it could do what you just described in terms of workflow and
   even more than that to try to assign it sort of AI characteristics to try to make it look like it leapfrogged workflow and the same AI that can be used with RPA can be used with workflow I mean there's no real difference so a lot of it was just positioning and I think that that we've seen and reacted to that a lot of the
   the end-to-end processes that were recommended for RPA are just not a good fit which was why my response to David just a second ago any follow-on well that was actually a great discussion I do appreciate the kind of the historical view as well and you know these things are always changing so
   putting a little bit in the context is helpful thank you know Stu you talked about you know customers saying where do I start and you mentioned some of the tools such as process modeling and process mining tools which is you know tools built to help you get a picture of where you are and what you're
   trying to do and where the opportunities are for automation what are you looking for when you are thinking I've got a is this a workflow opportunity or is this a RPA opportunity what would be obvious to you in a process mining or even in a in a you know a blue Works live or modeling exercise
   what are you looking for that tells you which way to go well and that's great and   sort of before I answer that you know the fact that you mentioned those analysis tools those are those are just wonderful for helping people get started and you know I'll be the first to say if you already know what you need to do
   then by all means you know start with workflows start with RPA and start getting it done but what we see over and over again is as soon as they   you know put their pen to the pencil so to speak it becomes clear that that organizations don't really know   what's going on and so you know that's why we've been so successful with
   with blue Works live historically and also with process mining over the past couple of years you know as I said before it it's really you know at a broad stroke it's the difference between companies that that want to re-engineer end-to-end processes right or they want to get into
   a new line of business or you know or obviously a startup by definition is a is a new line of business so when you think of orchestrating across   a number of different people you've got you know a customer you know makes an order someone has to approve it there might be you know a legal review for some types of things that we
   sell can we sell this to somebody and so you just have you know a set of disparate departments or organizations that need to come together for what we call each instance of the process right each order is a journey you know it has as Brian said you know some of these things like Claims can last for a long time because you
   know documents have to be created and reviewed and brought into the process us decisions have to be made you know and so forth and a lot of companies they when they do the blue Works live or they do their process mining they realize that that they just have wholesale systemic issues with their processes
   the ones that are more telling is when you do your analysis and you go well you know pretty much end to end the process is working we're getting these claims done you know we're getting these mortgages off, but you know gosh though you know we're just spending so much time on these mundane tasks
   they're so repetitive they seem pretty easy to pick off so you know why can't why can't we automate just you know adding some information to the loan or you know why can't we start automating just entering the order to begin with they're coming in in spreadsheets and again we just have room full of people and that's all they do
   every day is that so I think you know through that analysis it's it'll be pretty telling across that dichotomy   what the most important problem is and you know potentially   which one will fall out in favor and I think the other point that comes up a lot is how to handle exceptions I
   think that if I'm talking about a three-month process or a one month or even a one-week process there's a high likelihood that something is not going to go just as planned you're not going to always take the happy path and one of the things that workflow is really good at is recognizing those exceptions
   knowing what the conditions are for the exception and then having an exception path to handle that because workflow is good at having many paths so you know RPA really kind of gets stuck for all practical purposes when it encounters something that and it just basically has to send it back to
   the primary process or to a person but when you're talking about these really complex processes and it could it could involve you know inventory checks or legal checks and all these different things and shipping and everything that could come into depending on whether your retail or financial the ability to continue to
   run that process no matter what you run into and to handle exceptions it really does take something that has a sort of a bigger picture view and that's what workflow is whereas if there's something that's just it's taken five days and really if you automated it with RDA you could do it in in two minutes then
   that's like a great candidate for RPA nice can you go back a slide Stu and let's just we'll   leave your five takeaways stoos five takeaways here up for us to   absorb so yeah, we talked about two there the process Mining and the tools to help you measure and find out where the process is broken
     but you have recommended RPA is a great way to get started kind of a you know let's try to solve some small problems low hanging fruit you talk about and   and those repetitive tasks and see if we can get some benefits and   you know but then let the workflow manage that end-to-end process so I think what we're
   doing is kind of creating this   you know the Best of Both Worlds and   that's my takeaway of what you're saying and it's just a matter of being clear on what those   what those strengths are and the weaknesses of the two different   Technologies so I'm just vamping a little bit here
   hoping that somebody else will jump in with a question and keep this going I'll jump in on that and then I'm going to pass it to sue what you just described is that these are really two very different Technologies you know some marketing person whoever put the word process in the name we're not quite sure
   why except it made it seem bigger but if you look at these two, they're actually not that similar I mean they do a type of orchestration but at a very different level right at a at the small level versus the big level however you want to describe that and so we wouldn't even be having this discussion if it was named you know
   past Automation and there wasn't this confusion in the marketplace but I think it was to certain vendors benefit to create this confusion to make it seem like their RPA and if I you know what I've seen of the beginnings of RPA it actually came from testing tools to be able to run scripts and you're
   essentially running a kind of a script and it's just not it's it doesn't have a whole lot in common what with what workflow does except that those these two have kind of been obfuscated and so now we have to have this discussion Stu will you pick that up yeah, I think really you know I would probably be
   pulling on to what I said before but that's exactly correct and just as especially as you look at you know any you know specific example you know as Brian said I spent a lot of time at Banks and you know and there it's just you know you look at you know account onboarding or new loans and it it's just kind of obvious you know
   what are what are you going to automate you know when you walk into a bank and you need a new line of credit and you go meet with the teller you know is that is it just that activity you can you can start splicing out that first activity and say well gosh the teller has to put their pen to the paper and they have to you know
   start writing down information and all that you're obviously dissecting a task there and if that's the biggest problem then you know you're going to be automating a task but what happens as soon as you know you apply for that line of credit is a whole sequence of activities happen that you know that can go
   awry that need management that need orchestration and so again account onboarding just an example but there's just so many of those longer running     processes that that require that orchestration that are just going to scream a workflow as opposed to RPA nice there's still time, I'm sure that
   folks who are listening in have opinions on this because it's become a controversial topic so I don't know if you're better at pushing people than me can you push people to just jump in with some opinions I threatened them with a stick   Brian so I but that didn't work actually it did Ali was great and I
   don't think it was because I threatened him I think he had a good question I'm thinking that we've we are we're seeing some of these applications are in industries that are changing that are con I mean let's think about banking it's going to go through some changes there'll be new regulations there'll be some new things
     you know from Silicon Valley Bank and other recent failures so we're going to see changes which technology is better suited to   handling   those kind of changes that's a multi-faceted question going to yeah I mean   in some cases it depends as I said before I mean generally with change you know and what
   we what we found time and time again you know covid was a great example too I mean folks that are process Centric and think about their processes you know they already know them so they know what's going to change and they're more agile to be able to make those changes again there could be some low-hanging
   fruit with RPA you know if all of a sudden they're using new systems they don't have apis or they have time to integrate them for example you could obviously you know quickly react by   you know plucking off some tasks or doing you know some kind of automation that that might change you know there could be new
   compliance or you know new other regulations I mean they're a great   reporting examples with compliance that that RPA does quite handily again more at the task level   but you know I would definitely get the get the vote or the not to workflow for you know most of the   reaction that will have to come from
   that but picking up on that theme one of the things that a company in trouble like that might need to do is to basically close their books more often to say you know where does it stand where do our loans stand at the end of the day not at the end of the month so they may have to do that much more often and that is a really sort of
   labor-intensive process often that says go to these systems sign into this system copy this these fields go to this other go to this go to seven different systems copy the information into this system then that system Aggregates it all gives you know finally you get an answer of okay what's our position at
   the end of the day whereas you used to just have to do that every month and RPA is great for that because it can sign into systems it can copy and paste and it can sort of do that repetitive work and it can do it over and over again it doesn't eat much it just sort of you know does that every afternoon and all
   of a sudden you see what your position was at the end of that afternoon and I think that's a lot more RPA is a great fit for that nice and I just left a little space if anybody would like to join this conversation I just have to say I don't have a question right now because it just proves us right how we
   use both of the tools here is our small little company we were using smile Andy but tell us a little bit more how do you use those two yeah we're using the RPA   use cases we have we have a department which does the RPA use cases for the repetitive work for maybe copying some data from SAP systems to other systems to make reports
   things like that and we use it for putting a Band-Aid on a small problem which we have right now and then we'll fix it with a workflow if it's possible so I was thinking of you when I was thinking about what's the next question to ask and you had told me that once maybe a couple of years ago we use RPA
   to fix something short term but then we go and design with workflow the long-term solution does that make sense Stu and Brian that that way of approaching it that's interesting absolutely there's a graphic in in the paper actually that points exactly to that Stu go on no go ahead well I mean I was just going to say that
   the way we looked at it in the paper is that there is this Theory there's a group of tasks that are clearly RPA tasks and then there's things that really at the end of the day are probably workflows but you can start them sort of in peace Parts with RPA knowing that what you want to do is either see if you were right see if they
   succeed see if the need for those grows and if they need sort of to be pulled together into a workflow so there is that gray area where you can start with low hanging fruit get quick wins prove you know sort of take the most impactful tasks and go ahead and automate those where you still haven't
   automated the workflow but then when you see that you know you were right that these tasks are important that they will be used a lot that they will provide a lot of value then bring them up into workflows so absolutely and Stu I don't know if you had something add there no I was just going to say it's that's
   interesting you know I didn't really   consider that kind of that that that time element or that that progression in there so that that is an interesting observation to you know to kind of focus on that and it does seem it does seem natural to take that approach I have one comment that I'd like to add
   there was a discussion a second ago about RPA and banking and I think it might even have alluded to the pandemic as well there were articles out during the pandemic saying that the treasury U.S treasury had forbidden the use of RPA for preparing the payroll protection plan applications
   because RPA was overwhelming the banking systems that supported that program and using RPA was overwhelming those systems I mean submissions were being submitted by buts well they've taken over   the concert ticket industry as well haven't they same kind of thing that's kind of the sort of thing I wanted to bring up
   here but   and just to kind of I mean it's not really RPA versus workflow but the notion of kind of how great RPA can be for automating things in a banking environment is in some instances a bit of a poison chalice certainly in the short term when the underlying systems aren't able to handle
   the load and concert tickets is I think probably an even better example   or than the   payment protection program that they had during the pandemic I didn't know though that they shut it down   the treasury made an announcement on April 28 2020 I was looking for the entry while you were all
   talking and the treasury and the Small Business Association said they will no longer accept payroll Protection Program loan applications prepared by RPA systems so RPA is too good and too efficient and so if basically they're saying we don't want this many customers for our product now brand it's the treasury and their
   product is a little different how could they even tell excellent question I completely agree with that question and I have no idea how you would figure out what RPA was being used captcha [Laughter] old-fashioned maybe if they have timestamps or I mean actually a connection information they would figure it out
   because they can fill out a form in 15 seconds that it would take at least five minutes to fill out right that RP is so fast anyway but so yeah so store is it too only for RP there I think I don't think it's too early I think it just means that we are in danger of picking the can down the road
   in terms of speed and Automation and this isn't an RPA oriented statement I think it's true of many automation things that we do we make one piece of the of the workflow faster or more efficient and all that does is to introduce the bottleneck in the next stage further down which is not able to cope for
   whatever reason whether it's people or system speed or ancient systems or whatever it might be but those systems down the road are not able to cope   with the increased efficiency that we've brought in yeah that's interesting that that's only come up once for me   when working with customers I was at a
   transportation company in the Midwest and when I talked about the collaboration between business and I.T you know the business wanted to do these automations on their own you know once the RPA was stood up and some of those objections I mean you look at some of those systems that don't have apis and they're probably fragile in terms
   of their loads and so now all of a sudden you're opening up the floodgates to you know say you know quickly     my example about quickly entering information into the customer system well maybe that customer system doesn't have an API and it's just not used to you know that rapid of speed so   yeah it has come up before my
   travels not that often and it's a good point   and something to be considered you know especially when starting with RPA and we are thinking of speed but maybe it's authentication as well they don't want machines to submit things yes they want people they want real people so which is
   something that we are going to have with AI you know I mean some discussions now are starting say well it has to be done by someone or I mean like the submission to a job request are you going to send me to as a human are you going to send an RPA but then apply for you or chat I mean anyway
   all the interesting yeah that is a that is another common objection with RPA is that it's doing something you know without really authenticating as a specific user or then you have to use like a proxy user and there are often you know especially in financial institutions there are concerns
   and really in any industry about you know who who's doing that and you know how are we locking that down I mean certainly RPA has done a great job a lot of the vendors with things like bolts and you know dealing with authentication but definitely that is another important concern that you
   raised David you open a good can [Music] yeah thanks to it yeah Stuart definitely   gave us another perspective which is fun this is what a conversation is about I had no idea that it might evolve like that but   you know the New York Times in the chat but anyone who's interested in going
   and reading about the payment Protection Program and the challenges that came up on it was a fascinating conversation in which we took a look at the benefits of RPA the benefits of workflow determined   perhaps where they are The Sweet Spot is for both of them   I think we very clearly said that
   it's not either or it's both but hopefully you got some clarity as to when to use one versus the other and that's what we're trying to do here with automation GPS provide a little Clarity where am I and where am I going how do I get there so thank you very much to Stu Leibowitz   the man of the hour today who
   co-authored the paper and I put the link in the chat it's also available on the community and the other co-author is Brian saffron and we heard from both gentlemen today it's always a pleasure to have them up and sharing their wisdom with us and we will continue this series monthly first Monday of every month the papers
   published third Monday of every month we'll have a conversation about it so thank you for joining us spread the word I'll have a recording in about 24 hours and as I say the paper's there now in the community it's a good read and thank you both Stu and Brian for being here today any last thoughts you'd
   like to leave us with Stu nope thanks great to visit with everybody today thank you so much Brian oh just thank everybody for coming good conversation it's a tough one and I think we need to have these types of conversations so thanks David for hosting this and for putting this all together thanks foreign
